@CHARSET "UTF-8";


.menu { 
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.6s ease-out;
	
	text-align: left;
	float: right;
	clear: both;
	margin: 0;
	padding: 0 0 0 0;
	overflow: visible;
	
	z-index: 103;
	width: 100%;
	height: auto;
}
.menu ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
}
.menu ul:after {
	content: "";
	clear: both;
	display: block;
}
.menu ul li {	
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: block;
	float: left;
	background: none;
}
.menu ul>li.ultim {
	background: none;
	float: right;
}
.menu ul li a, .menu ul li a.active {
	position: relative;
	overflow: hidden;
	display: block;
	float: left;	
	margin: 0;
    padding: 10px 12px 10px 12px;
	color: #ffffff;	
	font-size: 1.53em;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.5em;
	text-align: left;
	vertical-align: bottom;
	background: none;
}
.menu ul li a.selec {
	color: #636363;	
	background-color: #f5f5f5;
}
.menu ul li a:hover, .menu ul li a.hover {	
	color: #636363;	
	background-image: none;	
	background-color: #f5f5f5;
}
.menu ul li.hover {
	color: #636363;
	background-color: #f5f5f5;
}

/* Segón nivell */
.menu ul li.selec ul {
	left: 0; 
	opacity: 1;
	height: auto;
	visibility: visible;
	z-index: 999;
}
.menu ul li.hover ul {
	opacity: 1;
	height: auto;
	visibility: visible;
	z-index: 1000;
}
.menu ul li ul { 
	position: absolute !important; 
	top: 4em;
	
	background-color: #f5f5f5;
	list-style:	none;
	width: 100%;
	text-align: left;
	
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	-o-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
	
	opacity: 0;
	height: 0;
	visibility: hidden;
	overflow: hidden;
}
.menu ul li.ultim ul {
	
}
.menu ul li ul li, .menu ul li ul li.ultim  {
	text-align: left;
	width: auto;
	background: none;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
}
.menu ul li ul li a, .menu ul li ul li a:hover, .menu ul li ul li a.active, .menu ul li ul li a.hover {
	padding: 8px 10px 7px 10px;
	height: auto;
	background: none;
	text-align: left;
	color: #636363;
	font-size: 1.4em;
	white-space: nowrap;
}
.menu ul li ul li a:hover {
	color: #795f89;
	
}
.menu ul li ul li a.selec {
	color: #795f89;	
	text-decoration: underline;
}
.menu ul li ul li a span.fletxa {
	display: none;
}

.menu ul li ul li ul, .menu ul li.selec ul li ul {
	display: none;
	
}

